doctype html
html
  head
    title= title
    link(rel='stylesheet', href='/stylesheets/style.css')

    //Captcha
    script(src='https://www.google.com/recaptcha/api.js')
  body
    nav.navigation#navigation
      a.logo(href="/")
        img.logoImg(src='/images/logo_trans.png' rel='logo')
      div(class='menu' id='hide')
        ul.menuList
          li(class=name == 'home' ? 'active' : undefined)
            a(href='/') Home
          li(class=name == 'galerie' ? 'active' : undefined)
            a(href='/galerie') Galerie
          li(class=name == 'skizzen' ? 'active' : undefined)
            a(href='/skizzen') Skizzen
          li(class=name == 'about' ? 'active' : undefined)
            a(href='/about') Über mich
          li(class=name == 'contact' ? 'active' : undefined)
            a(href='/kontakt') Kontakt
    div.content
      block content
    div(class='impressum')
      p.impressumText © Gian Franco Piatti
      p.impressumText Website by Matteo Piatti
    script(src="/scripts/jquery-3.2.1.min.js")
    script(src="/scripts/main.js")